aboutsummaryrefslogtreecommitdiff
path: root/others
diff options
context:
space:
mode:
authorluis <luis@370017ae-e619-0410-ac65-c121f96126d4>2007-04-03 14:49:48 +0000
committerluis <luis@370017ae-e619-0410-ac65-c121f96126d4>2007-04-03 14:49:48 +0000
commiteaf6516554df7e0e5958e6e91cdd842fa6724933 (patch)
tree3b5b0c0a44c13be394e394ecbea78b2bc71813cc /others
parente4ffe9e390a5db49f94c609d6cac8a3abd033df5 (diff)
downloadslackbuilds-eaf6516554df7e0e5958e6e91cdd842fa6724933.tar.gz
slackbuilds-eaf6516554df7e0e5958e6e91cdd842fa6724933.tar.bz2
generic.SlackBuild v0.8.1
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@1138 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'others')
-rwxr-xr-xothers/generic/generic.SlackBuild5
1 files changed, 2 insertions, 3 deletions
diff --git a/others/generic/generic.SlackBuild b/others/generic/generic.SlackBuild
index 90b97f16..5373e1a7 100755
--- a/others/generic/generic.SlackBuild
+++ b/others/generic/generic.SlackBuild
@@ -1,7 +1,7 @@
###################################################
## Generic template for SlackBuilds
##
-## Version 0.8 - Luis ( luis at riseup d0t net)
+## Version 0.8.1 - Luis ( luis at riseup d0t net)
##
###################################################
#!/bin/bash
@@ -34,7 +34,6 @@ REPOS=${REPOS:=$TMP}
PREFIX=${PREFIX:=[[PREFIX]]}
PKG_SRC="$TMP/$SRC_NAME-$SRC_VERSION"
CONF_OPTIONS=${CONF_OPTIONS:=[[OTHER CONFIGURE ARGS]]}
-MAKE_OPTIONS=${MAKE_OPTIONS:=[[MAKE OPTIONS]]}
# Set system libraries' path and optmization flags based on $ARCH
LIBDIR="$PREFIX/lib"
@@ -122,7 +121,7 @@ CFLAGS="$SLKCFLAGS" \
--prefix="$PREFIX" --libdir="$LIBDIR" "$CONF_OPTIONS" || exit $ERROR_CONF
# Compile
-make "$MAKE_OPTIONS" || exit $ERROR_MAKE
+make || exit $ERROR_MAKE
# Install
make install DESTDIR="$PKG" || exit $ERROR_INSTALL